<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Vistas de referencia" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#refview">
	<topic href="ref/robjref_controls.htm" label="Controles de la tabla Referencias de objeto" />
	<topic href="ref/rexflwvw_controls.htm" label="Controles de la vista Flujo de ejecución" />
</toc>	


